Bug 143221 - acroread-plugin + mozilla = 100% cpu utilization
Summary: acroread-plugin + mozilla = 100% cpu utilization
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-17 16:08 UTC by Joshua Jensen
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 16:57:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2004-12-17 16:08:56 UTC
Description of problem:

When using the acroread plugin in mozilla, the CPU usage spikes badly.
 This has been identified as the plugin's fault, and this Mozilla
bugzilla entry

https://bugzilla.mozilla.org/show_bug.cgi?id=198954

notes the folowing:

=======
------- Additional Comment #60 From Christopher Blizzard 2004-12-15
07:12 PDT [reply] -------

You will note that if you go and download the adobe reader:

http://www.adobe.com/products/acrobat/readermain.html

That the current version is now 5.0.10.  This version fixes the 100%
CPU problem.
=======


Can this be put into the extra's channel ASAP?  Thank you!


Version-Release number of selected component (if applicable):

Most versions of Red Hat, esp RHEL3.

Comment 1 Dan Williams 2004-12-17 16:57:46 UTC
A fix for this is already undergoing QA and will be pushed as an
errata soon.

Dan



Note You need to log in before you can comment on or make changes to this bug.